{% extends "base.html" %}
{% load static %}



{% load crispy_forms_tags %}

{% block content %}

<link href="{% static 'default.css' %}" rel="stylesheet" type="text/css" media="all" />
{% load crispy_forms_tags %}
<form method="post" class="from-group">
    {% csrf_token %}
    {{form|crispy}}
    <p>Don't have an accoount? Create one <a href="/register">here</a></p>
    <button type="submit" class="btn btn-success">Login</button>
</form>
</br>
{# Assumes you setup the password_reset view in your URLconf #}
    <p class="btn btn-success" ><a href="{% url 'password_reset' %}">Forgot password?</a></p>


{% endblock %}

{%block sidebar %}
{% include 'menu.html' %}
{% endblock %}